Vraag & Antwoord

Anders (hardware)

Tri-Desk-A-Top

3 antwoorden
  • Tri-Desk-A-Top vraagt tijdens de installatie om Prerequisitions. Dit blijkt het .NET Framework te zijn: wanneer ik op volgende klik opent mijn browser zich met de download site van MS voor .NET Framework Version 2.0 Redistributable Package (x86) ([url=http://www.microsoft.com/downloads/details.aspx?FamilyID=0856EACB-4362-4B0D-8EDD-AAB15C5E04F5&displaylang=en]link[/url]) Maar helaas blijkt deze niet te installeren op mijn 64-bits Vista versie. Is dit erg? Ik heb wel een 64-bits compatibele .NET Framework geïnstalleerd. Maakt Tri-Desk-A-Top hier dan geen gebruik van en werkt het dan toch gewoon? Of is TRi-Desk-A-Top gewoon niet te gebruiken op een 64-bits versie? Bij voorbaat dank! Groeten, Mike
  • We zijn al bij Net Framework 3.5
  • Tri-Desk-A-Top vroeg me toch echt naar .NET Framework 2.0. Ik heb volgens mij ook al een meer up-to-date versie van het Framework. De vraag is meer, gaat Tri-Desk-A-Top moeilijk doen hierover? Groet, Mike

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.